[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.TextStyle

The TextStyle to be used in this Canvas

## Declaration

Source position: graphics.pp line 1151

`public property TCanvas.TextStyle: TTextStyle read FTextStyle write FTextStyle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .